namespace ChuPiao.AutoPrint.Desktop.AutoPrint
{
    partial class InputTicketCodeDialog
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.txtRandomCode = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnSave = new System.Windows.Forms.Button();
            this.txtPassword = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.txtAddTime = new System.Windows.Forms.TextBox();
            this.txtMultiple = new System.Windows.Forms.TextBox();
            this.txtSingleZhuShu = new System.Windows.Forms.TextBox();
            this.txtMoney = new System.Windows.Forms.TextBox();
            this.txtTicketCode = new System.Windows.Forms.TextBox();
            this.txtMacNumber = new System.Windows.Forms.TextBox();
            this.txtTicketSn = new System.Windows.Forms.TextBox();
            this.txtDataRequestId = new System.Windows.Forms.TextBox();
            this.txtOrderSn = new System.Windows.Forms.TextBox();
            this.txtPlay = new System.Windows.Forms.TextBox();
            this.txtExpect = new System.Windows.Forms.TextBox();
            this.txtCode = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.txtCodeReference = new System.Windows.Forms.TextBox();
            this.label16 = new System.Windows.Forms.Label();
            this.txtMaxGetMoney = new System.Windows.Forms.TextBox();
            this.label18 = new System.Windows.Forms.Label();
            this.txtCodeRate = new System.Windows.Forms.TextBox();
            this.label19 = new System.Windows.Forms.Label();
            this.btnOpenFile = new System.Windows.Forms.Button();
            this.richTextBoxTicket = new System.Windows.Forms.RichTextBox();
            this.txtTicketPath = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.btnPrint = new System.Windows.Forms.Button();
            this.label13 = new System.Windows.Forms.Label();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.txtRandomCode);
            this.splitContainer1.Panel1.Controls.Add(this.label15);
            this.splitContainer1.Panel1.Controls.Add(this.btnCancel);
            this.splitContainer1.Panel1.Controls.Add(this.btnSave);
            this.splitContainer1.Panel1.Controls.Add(this.txtPassword);
            this.splitContainer1.Panel1.Controls.Add(this.label14);
            this.splitContainer1.Panel1.Controls.Add(this.txtAddTime);
            this.splitContainer1.Panel1.Controls.Add(this.txtMultiple);
            this.splitContainer1.Panel1.Controls.Add(this.txtSingleZhuShu);
            this.splitContainer1.Panel1.Controls.Add(this.txtMoney);
            this.splitContainer1.Panel1.Controls.Add(this.txtTicketCode);
            this.splitContainer1.Panel1.Controls.Add(this.txtMacNumber);
            this.splitContainer1.Panel1.Controls.Add(this.txtTicketSn);
            this.splitContainer1.Panel1.Controls.Add(this.txtDataRequestId);
            this.splitContainer1.Panel1.Controls.Add(this.txtOrderSn);
            this.splitContainer1.Panel1.Controls.Add(this.txtPlay);
            this.splitContainer1.Panel1.Controls.Add(this.txtExpect);
            this.splitContainer1.Panel1.Controls.Add(this.txtCode);
            this.splitContainer1.Panel1.Controls.Add(this.label5);
            this.splitContainer1.Panel1.Controls.Add(this.label17);
            this.splitContainer1.Panel1.Controls.Add(this.label11);
            this.splitContainer1.Panel1.Controls.Add(this.label10);
            this.splitContainer1.Panel1.Controls.Add(this.label9);
            this.splitContainer1.Panel1.Controls.Add(this.label8);
            this.splitContainer1.Panel1.Controls.Add(this.label7);
            this.splitContainer1.Panel1.Controls.Add(this.label6);
            this.splitContainer1.Panel1.Controls.Add(this.label4);
            this.splitContainer1.Panel1.Controls.Add(this.label3);
            this.splitContainer1.Panel1.Controls.Add(this.label2);
            this.splitContainer1.Panel1.Controls.Add(this.label1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.groupBox1);
            this.splitContainer1.Panel2.Controls.Add(this.btnOpenFile);
            this.splitContainer1.Panel2.Controls.Add(this.richTextBoxTicket);
            this.splitContainer1.Panel2.Controls.Add(this.txtTicketPath);
            this.splitContainer1.Panel2.Controls.Add(this.label12);
            this.splitContainer1.Panel2.Controls.Add(this.btnPrint);
            this.splitContainer1.Panel2.Controls.Add(this.label13);
            this.splitContainer1.Size = new System.Drawing.Size(944, 560);
            this.splitContainer1.SplitterDistance = 357;
            this.splitContainer1.TabIndex = 211;
            // 
            // txtRandomCode
            // 
            this.txtRandomCode.Location = new System.Drawing.Point(98, 421);
            this.txtRandomCode.Name = "txtRandomCode";
            this.txtRandomCode.Size = new System.Drawing.Size(247, 21);
            this.txtRandomCode.TabIndex = 242;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(39, 425);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(53, 12);
            this.label15.TabIndex = 241;
            this.label15.Text = "随机码：";
            // 
            // btnCancel
            // 
            this.btnCancel.Location = new System.Drawing.Point(211, 487);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(75, 23);
            this.btnCancel.TabIndex = 240;
            this.btnCancel.Text = "取消(&C)";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // btnSave
            // 
            this.btnSave.Location = new System.Drawing.Point(83, 487);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(75, 23);
            this.btnSave.TabIndex = 239;
            this.btnSave.Text = "保存(&S)";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // txtPassword
            // 
            this.txtPassword.Location = new System.Drawing.Point(98, 394);
            this.txtPassword.Name = "txtPassword";
            this.txtPassword.Size = new System.Drawing.Size(247, 21);
            this.txtPassword.TabIndex = 236;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(51, 398);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(41, 12);
            this.label14.TabIndex = 235;
            this.label14.Text = "密码：";
            // 
            // txtAddTime
            // 
            this.txtAddTime.Location = new System.Drawing.Point(98, 125);
            this.txtAddTime.Name = "txtAddTime";
            this.txtAddTime.ReadOnly = true;
            this.txtAddTime.Size = new System.Drawing.Size(247, 21);
            this.txtAddTime.TabIndex = 234;
            // 
            // txtMultiple
            // 
            this.txtMultiple.Location = new System.Drawing.Point(98, 234);
            this.txtMultiple.Name = "txtMultiple";
            this.txtMultiple.ReadOnly = true;
            this.txtMultiple.Size = new System.Drawing.Size(247, 21);
            this.txtMultiple.TabIndex = 233;
            // 
            // txtSingleZhuShu
            // 
            this.txtSingleZhuShu.Location = new System.Drawing.Point(98, 207);
            this.txtSingleZhuShu.Name = "txtSingleZhuShu";
            this.txtSingleZhuShu.ReadOnly = true;
            this.txtSingleZhuShu.Size = new System.Drawing.Size(247, 21);
            this.txtSingleZhuShu.TabIndex = 232;
            // 
            // txtMoney
            // 
            this.txtMoney.Location = new System.Drawing.Point(98, 261);
            this.txtMoney.Name = "txtMoney";
            this.txtMoney.ReadOnly = true;
            this.txtMoney.Size = new System.Drawing.Size(247, 21);
            this.txtMoney.TabIndex = 231;
            // 
            // txtTicketCode
            // 
            this.txtTicketCode.Location = new System.Drawing.Point(98, 367);
            this.txtTicketCode.Name = "txtTicketCode";
            this.txtTicketCode.Size = new System.Drawing.Size(247, 21);
            this.txtTicketCode.TabIndex = 230;
            // 
            // txtMacNumber
            // 
            this.txtMacNumber.Location = new System.Drawing.Point(98, 180);
            this.txtMacNumber.Name = "txtMacNumber";
            this.txtMacNumber.ReadOnly = true;
            this.txtMacNumber.Size = new System.Drawing.Size(247, 21);
            this.txtMacNumber.TabIndex = 229;
            // 
            // txtTicketSn
            // 
            this.txtTicketSn.Location = new System.Drawing.Point(98, 153);
            this.txtTicketSn.Name = "txtTicketSn";
            this.txtTicketSn.ReadOnly = true;
            this.txtTicketSn.Size = new System.Drawing.Size(247, 21);
            this.txtTicketSn.TabIndex = 228;
            // 
            // txtDataRequestId
            // 
            this.txtDataRequestId.Location = new System.Drawing.Point(98, 98);
            this.txtDataRequestId.Name = "txtDataRequestId";
            this.txtDataRequestId.ReadOnly = true;
            this.txtDataRequestId.Size = new System.Drawing.Size(247, 21);
            this.txtDataRequestId.TabIndex = 227;
            // 
            // txtOrderSn
            // 
            this.txtOrderSn.Location = new System.Drawing.Point(98, 71);
            this.txtOrderSn.Name = "txtOrderSn";
            this.txtOrderSn.ReadOnly = true;
            this.txtOrderSn.Size = new System.Drawing.Size(247, 21);
            this.txtOrderSn.TabIndex = 226;
            // 
            // txtPlay
            // 
            this.txtPlay.Location = new System.Drawing.Point(98, 44);
            this.txtPlay.Name = "txtPlay";
            this.txtPlay.ReadOnly = true;
            this.txtPlay.Size = new System.Drawing.Size(247, 21);
            this.txtPlay.TabIndex = 225;
            // 
            // txtExpect
            // 
            this.txtExpect.Location = new System.Drawing.Point(98, 16);
            this.txtExpect.Name = "txtExpect";
            this.txtExpect.ReadOnly = true;
            this.txtExpect.Size = new System.Drawing.Size(247, 21);
            this.txtExpect.TabIndex = 224;
            // 
            // txtCode
            // 
            this.txtCode.Location = new System.Drawing.Point(98, 288);
            this.txtCode.Multiline = true;
            this.txtCode.Name = "txtCode";
            this.txtCode.ReadOnly = true;
            this.txtCode.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.txtCode.Size = new System.Drawing.Size(247, 73);
            this.txtCode.TabIndex = 223;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(39, 184);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 222;
            this.label5.Text = "机器号：";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(27, 128);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(65, 12);
            this.label17.TabIndex = 221;
            this.label17.Text = "下载时间：";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(27, 288);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(65, 12);
            this.label11.TabIndex = 220;
            this.label11.Text = "投注内容：";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(51, 237);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(41, 12);
            this.label10.TabIndex = 219;
            this.label10.Text = "倍数：";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(27, 214);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(65, 12);
            this.label9.TabIndex = 218;
            this.label9.Text = "单倍注数：";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(51, 268);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(41, 12);
            this.label8.TabIndex = 217;
            this.label8.Text = "金额：";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(51, 371);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 216;
            this.label7.Text = "票号：";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(15, 156);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(77, 12);
            this.label6.TabIndex = 215;
            this.label6.Text = "生产流水号：";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(51, 19);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 214;
            this.label4.Text = "期号：";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(51, 47);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(41, 12);
            this.label3.TabIndex = 213;
            this.label3.Text = "玩法：";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(39, 101);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 212;
            this.label2.Text = "下载ID：";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(15, 74);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(77, 12);
            this.label1.TabIndex = 211;
            this.label1.Text = "用户订单号：";
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.txtCodeReference);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.txtMaxGetMoney);
            this.groupBox1.Controls.Add(this.label18);
            this.groupBox1.Controls.Add(this.txtCodeRate);
            this.groupBox1.Controls.Add(this.label19);
            this.groupBox1.Enabled = false;
            this.groupBox1.Location = new System.Drawing.Point(5, 448);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(575, 100);
            this.groupBox1.TabIndex = 244;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "竟彩赔率(允许为空，事后补入)";
            // 
            // txtCodeReference
            // 
            this.txtCodeReference.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtCodeReference.Location = new System.Drawing.Point(86, 74);
            this.txtCodeReference.Name = "txtCodeReference";
            this.txtCodeReference.Size = new System.Drawing.Size(480, 21);
            this.txtCodeReference.TabIndex = 248;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(15, 77);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(65, 12);
            this.label16.TabIndex = 247;
            this.label16.Text = "参考赔率：";
            // 
            // txtMaxGetMoney
            // 
            this.txtMaxGetMoney.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtMaxGetMoney.Location = new System.Drawing.Point(125, 47);
            this.txtMaxGetMoney.Name = "txtMaxGetMoney";
            this.txtMaxGetMoney.Size = new System.Drawing.Size(441, 21);
            this.txtMaxGetMoney.TabIndex = 246;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(6, 50);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(113, 12);
            this.label18.TabIndex = 245;
            this.label18.Text = "最高可能中奖金额：";
            // 
            // txtCodeRate
            // 
            this.txtCodeRate.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtCodeRate.Location = new System.Drawing.Point(86, 20);
            this.txtCodeRate.Name = "txtCodeRate";
            this.txtCodeRate.Size = new System.Drawing.Size(480, 21);
            this.txtCodeRate.TabIndex = 244;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(39, 24);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(41, 12);
            this.label19.TabIndex = 243;
            this.label19.Text = "赔率：";
            // 
            // btnOpenFile
            // 
            this.btnOpenFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnOpenFile.Location = new System.Drawing.Point(505, 4);
            this.btnOpenFile.Name = "btnOpenFile";
            this.btnOpenFile.Size = new System.Drawing.Size(75, 23);
            this.btnOpenFile.TabIndex = 80;
            this.btnOpenFile.Text = "……";
            this.btnOpenFile.UseVisualStyleBackColor = true;
            this.btnOpenFile.Click += new System.EventHandler(this.btnOpenFile_Click);
            // 
            // richTextBoxTicket
            // 
            this.richTextBoxTicket.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBoxTicket.Location = new System.Drawing.Point(3, 71);
            this.richTextBoxTicket.Name = "richTextBoxTicket";
            this.richTextBoxTicket.Size = new System.Drawing.Size(577, 366);
            this.richTextBoxTicket.TabIndex = 0;
            this.richTextBoxTicket.Text = "";
            // 
            // txtTicketPath
            // 
            this.txtTicketPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtTicketPath.Location = new System.Drawing.Point(76, 3);
            this.txtTicketPath.Name = "txtTicketPath";
            this.txtTicketPath.Size = new System.Drawing.Size(423, 21);
            this.txtTicketPath.TabIndex = 79;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label12.Location = new System.Drawing.Point(3, 9);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(77, 12);
            this.label12.TabIndex = 78;
            this.label12.Text = "电子票路径：";
            // 
            // btnPrint
            // 
            this.btnPrint.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnPrint.Location = new System.Drawing.Point(505, 42);
            this.btnPrint.Name = "btnPrint";
            this.btnPrint.Size = new System.Drawing.Size(75, 23);
            this.btnPrint.TabIndex = 77;
            this.btnPrint.Text = "打印";
            this.btnPrint.UseVisualStyleBackColor = true;
            this.btnPrint.Click += new System.EventHandler(this.btnPrint_Click);
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label13.Location = new System.Drawing.Point(3, 47);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(77, 12);
            this.label13.TabIndex = 75;
            this.label13.Text = "电子票内容：";
            // 
            // InputTicketCodeDialog
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(944, 560);
            this.Controls.Add(this.splitContainer1);
            this.Name = "InputTicketCodeDialog";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "手工输入票号对话框";
            this.Load += new System.EventHandler(this.InputTicketCodeDialog_Load);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            this.splitContainer1.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.RichTextBox richTextBoxTicket;
        private System.Windows.Forms.TextBox txtTicketPath;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button btnPrint;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TextBox txtAddTime;
        private System.Windows.Forms.TextBox txtMultiple;
        private System.Windows.Forms.TextBox txtSingleZhuShu;
        private System.Windows.Forms.TextBox txtMoney;
        private System.Windows.Forms.TextBox txtTicketCode;
        private System.Windows.Forms.TextBox txtMacNumber;
        private System.Windows.Forms.TextBox txtTicketSn;
        private System.Windows.Forms.TextBox txtDataRequestId;
        private System.Windows.Forms.TextBox txtOrderSn;
        private System.Windows.Forms.TextBox txtPlay;
        private System.Windows.Forms.TextBox txtExpect;
        private System.Windows.Forms.TextBox txtCode;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtPassword;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.Button btnOpenFile;
        private System.Windows.Forms.TextBox txtRandomCode;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox txtCodeReference;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.TextBox txtMaxGetMoney;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.TextBox txtCodeRate;
        private System.Windows.Forms.Label label19;
    }
}